Subject: New Reply Received - URGENT-Credit voucher not redeemed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 15:18:14 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  URGENT-Credit voucher not redeemed   Ticket comment <div>To whomsoever it may concern</div>
<div id="yMail_cursorElementTracker_1679498039890"><br></div>
<div id="yMail_cursorElementTracker_1679498043879">In the email, I had mentioned that I did not receive order confirmation. I request the concerned team to call me on mobile number 0527822966 or do the needful at the earliest or else I will have to approach the consumer rights department for reporting the issue. It is an amount of AED 530.</div>
<div id="yMail_cursorElementTracker_1679498259440"><br></div>
<div id="yMail_cursorElementTracker_1679498259896">Regards</div>
<div id="yMail_cursorElementTracker_1679498268839">Shamla</div>
<div id="yMail_cursorElementTracker_1679498040056">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 22, 2023 at 12:13 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5270207958"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shamla,</div>
<div dir="ltr"><br></div>
<div dir="ltr" style="">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div><br></div>
<div>We’re really sorry taking longer than usual to get back to you.</div>
<div dir="ltr">
<br>We apologise that you are facing issue regarding the voucher, we would request you to please share the order id with us so that we can forward it to our concern team.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="">We are looking forward to hear from you soon. Thank you for your help!</div>
<br><div dir="ltr" style="">Thank You,</div>
<div dir="ltr" style="">Centrepoint Support Team</div>
</div>
<div><br></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866331